{
  "cli": {
    "version": ">= 0.53.1"
  },
  "build": {
    "development": {
      "developmentClient": true,
      "distribution": "internal"
    },
    "preview": {
      "distribution": "internal"
    },
    "mapsbuild": {
      "releaseChannel": "mapsbuild"
    },
    "production": {
      "releaseChannel": "aliexpress"
    },
    "beta4.5": {
      "releaseChannel": "base"
    },
    "production4.5": {
      "releaseChannel": "buyma"
    }
  },
  "submit": {
    "production": {}
  }
}
